image: php:8.2

pipelines:  
  branches:  
    main:  
      - step:  
          name: Deploy Laravel  
          caches:  
            - composer  
          script:  
            - apt-get update && apt-get install -y unzip git openssh-client sshpass
            - echo "Instalação concluída"

      
          # PORTAIS NO NAPOLEON

            # P RIBAMAR FIQUENE
            - sshpass -p "$P_RIBAMARFIQUNE" ssh -p 1157 -o StrictHostKeyChecking=no ribamarfiquenema@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

              # P BARRA DO CORDA
            - sshpass -p "$P_BARRA_CORDA" ssh -p 1157 -o StrictHostKeyChecking=no barradocordamago@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

            # CM IMPERATRIZ
            - sshpass -p "$CM_IMPERATRIZ" ssh -p 1157 -o StrictHostKeyChecking=no camaraimperatriz@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 

            # CM CAJARI
            - sshpass -p "$CM_CAJARI" ssh -p 1157 -o StrictHostKeyChecking=no cmcajarimagov@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # CM FEIRANOVA
            - sshpass -p "$CM_FEIRANOVA" ssh -p 1157 -o StrictHostKeyChecking=no cmfeiranovadomar@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # CM ITINGA
            - sshpass -p "$CM_ITINGA" ssh -p 1157 -o StrictHostKeyChecking=no cmitinga@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

            # CM SENADOR LAROCQUE
            - sshpass -p "$CM_SENADORLAROCQUE" ssh -p 1157 -o StrictHostKeyChecking=no cmsenadorlarocqu@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

 
            # CM NOVA COLINAS
            - sshpass -p "$CM_NOVACOLINAS" ssh -p 1157 -o StrictHostKeyChecking=no cmnovacolinasmag@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P FEIRA NOVA
            - sshpass -p "$P_FEIRANOVA" ssh -p 1157 -o StrictHostKeyChecking=no feiranovadomaran@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P FORMOSA DA SERRANEGRA
            - sshpass -p "$P_FORMOSA_SERRA" ssh -p 1157 -o StrictHostKeyChecking=no formosadaserrane@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P ITINGA
            - sshpass -p "$P_ITINGA" ssh -p 1157 -o StrictHostKeyChecking=no itingamagov@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P NOVA COLINAS
            - sshpass -p "$P_NOVA_COLINAS" ssh -p 1157 -o StrictHostKeyChecking=no novacolinasmagov@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P PENALVA
            - sshpass -p "$P_PENALVA" ssh -p 1157 -o StrictHostKeyChecking=no penalvamagov@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  


            # P PRESIDENTE SARNEY
            - sshpass -p "$P_PRESIDENTE_SARNEY" ssh -p 1157 -o StrictHostKeyChecking=no presidentesarney@186.209.113.112 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  



            # PORTAIS NA LOCAWEB SERVIDOR DEDICADO
            # CM AÇAILANDIA
            - sshpass -p "$CM_ACAILANDIA" ssh -o StrictHostKeyChecking=no cmacailandia3@cmacailandia.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
            # CM AMARANTE
            - sshpass -p "$CM_AMARANTE" ssh -o StrictHostKeyChecking=no cmamarante1@cmamarante.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
            
            # CM CAPINZAL DO NORTE
            - sshpass -p "$CM_CAPINZAL" ssh -o StrictHostKeyChecking=no cmcapinzaldonort1@cmcapinzaldonorte.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
            # CM FORMOSA DA SERRA
            - sshpass -p "$CM_FORMOSADASERRA" ssh -o StrictHostKeyChecking=no cmformosadaserra1@cmformosadaserranegra.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
            # CM MONTES ALTOS
            - sshpass -p "$CM_MONTESALTOS" ssh -o StrictHostKeyChecking=no cmmontesaltos1@cmmontesaltos.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # CM PORTO FRANCO
            - sshpass -p "$CM_PORTOFRANCO" ssh -o StrictHostKeyChecking=no cmportofranco1@cmportofranco.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # CM SANTA LUZIA DO PARUA
            - sshpass -p "$CM_SANTALUZIAPARUA" ssh -o StrictHostKeyChecking=no cmsantaluziadopa2@cmsantaluziadoparua.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # CM SAO BENTO
            - sshpass -p "$CM_SAOBENTO" ssh -o StrictHostKeyChecking=no cmsaobento2@cmsaobento.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # CM TIMON 
            - sshpass -p "$CM_TIMON" ssh -o StrictHostKeyChecking=no timon3@timon.ma.leg.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "

            # P CAMPESTRE
            - sshpass -p "$P_CAMPESTRE" ssh -o StrictHostKeyChecking=no campestredomaran2@campestredomaranhao.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "            
              
            # P PORTO FRANCO
            - sshpass -p "$P_PORTOFRANCO" ssh -o StrictHostKeyChecking=no portofranco1@portofranco.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # P SANTA LUZIA
            - sshpass -p "$P_SANTALUZIA" ssh -o StrictHostKeyChecking=no santaluzia7@santaluzia.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
                            
            # P SAO JOAO DO PARAISO
            - sshpass -p "$P_SAOJOAOPARAISO" ssh -o StrictHostKeyChecking=no saojoaodoparaiso1@saojoaodoparaiso.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # P TIMON
            - sshpass -p "$P_TIMON" ssh -o StrictHostKeyChecking=no timon2@timon2.hospedagemdesites.ws "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # P TRANSP IMPERATRIZ
            - sshpass -p "$P_TRANSPIMPERATRIZ" ssh -o StrictHostKeyChecking=no transparenciaimp2@transparenciaimp2.hospedagemdesites.ws "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
            
            # PORTAIS NA LOCAWEB SERVIDOR COMPARTILHADO
            
            # CM JOAO LISBOA
            - sshpass -p "$CM_JOAOLISBOA" ssh -o StrictHostKeyChecking=no camarajoaolisboa1@camarajoaolisboa.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM BARAO DE GRAJAU
            - sshpass -p "$CM_BARAOGRAJAU" ssh -o StrictHostKeyChecking=no cmbaraodegrajau2@cmbaraodegrajau.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "              
              
            # CM BURITIRANA
            - sshpass -p "$CM_BURITIRANA" ssh -o StrictHostKeyChecking=no cmburitiranama1@187.45.193.154 -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "              
              
            # CM ESTREITO
            - sshpass -p "$CM_ESTREITO" ssh -o StrictHostKeyChecking=no cmestreito1@cmestreito.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM GOVERNADO EDSON LOBAO
            - sshpass -p "$CM_GOVERNADOEDSONLOBAO" ssh -o StrictHostKeyChecking=no cmgovernadoredis1@cmgovernadoredisonlobao.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM RIBAMAR FIQUENE
            - sshpass -p "$CM_RIBAMARFIQUENE" ssh -o StrictHostKeyChecking=no cmribamarfiquene1@cmribamarfiquene.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM SAO FRANCISCO
            - sshpass -p "$CM_SAOFRANCISCO" ssh -o StrictHostKeyChecking=no cmsaofranciscodo1@cmsaofranciscodobrejao.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM SAO PEDRO DA AGUA BRANCA
            - sshpass -p "$CM_SAOPEDROAGUABRANCA" ssh -o StrictHostKeyChecking=no cmsaopedrodaaguabran@cmsaopedrodaaguabranca.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM VILA NOVA DOS MARTIRIOS
            - sshpass -p "$CM_VILANOVAMARTIRIOS" ssh -o StrictHostKeyChecking=no cmvilanovadosmar1@cmvilanovadosmartirios.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM SITIO NOVO
            - sshpass -p "$CM_SITIONOVO" ssh -o StrictHostKeyChecking=no sitionovo1@sitionovo.ma.leg.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # CM DAVINOPOLIS
            - sshpass -p "$CM_DAVINOPOLIS" ssh -o StrictHostKeyChecking=no cmdavinopolisma@cmdavinopolis.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
            
            # P AMARANTE
            - sshpass -p "$P_AMARANTE" ssh -o StrictHostKeyChecking=no amarante3@amarante3.hospedagemdesites.ws -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # P BURITIRANA
            - sshpass -p "$P_BURITIRANA" ssh -o StrictHostKeyChecking=no buritiranama11@buritiranama11.hospedagemdesites.ws -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
             
            # P JOAO LISBOA
            - sshpass -p "$P_JOAOLISBOA" ssh -o StrictHostKeyChecking=no joaolisboama@joaolisboa.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
              
            # P MONTES ALTOS
            - sshpass -p "$P_MONTESALTOS" ssh -o StrictHostKeyChecking=no montesaltos1@montesaltos.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
            
            # P SAO FRANCISCO
            - sshpass -p "$P_SAOFRANCISCO" ssh -o StrictHostKeyChecking=no saofranciscodobr1@saofranciscodobrejao.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "
            
            # P SITIO NOVO
            - sshpass -p "$P_SITIONOVO" ssh -o StrictHostKeyChecking=no sitionovo2@sitionovo.ma.gov.br -o HostKeyAlgorithms=+ssh-rsa -o PubkeyAcceptedAlgorithms=+ssh-rsa "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "

            # PORTAIS NA HOSTMIDIA
            
            # CM SAO JOAO DO PARAISO
            - sshpass -p "$CM_SAOJOAOPARAISO" ssh -p 28041 -o StrictHostKeyChecking=no cmsaojoaodoparai@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # CM CEDRAL
            - sshpass -p "$CM_CEDRAL" ssh -p 28041 -o StrictHostKeyChecking=no cmcedralmagov@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
              
            # CM CIDELANDIA
            - sshpass -p "$CM_CIDELANDIA" ssh -p 28041 -o StrictHostKeyChecking=no cmcidelandiamago@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
              
            # CM SANTO ANTONIO DOS LOPES
            - sshpass -p "$CM_SANTOANTONIOLOPES" ssh -p 28041 -o StrictHostKeyChecking=no cmsantoantoniodo@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
            
            # P TASSO FRAGOSO
            - sshpass -p "$P_TASSO_FRAGOSO" ssh -p 28041 -o StrictHostKeyChecking=no tassofragosomago@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
              
            # P CEDRAL
            - sshpass -p "$P_CEDRAL" ssh -p 28041 -o StrictHostKeyChecking=no cedralmagov@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              " 
              
            # P SENADOR LAROCQUE
            - sshpass -p "$P_SENADORLAROCQUE" ssh -p 28041 -o StrictHostKeyChecking=no senadorlarocque@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "

            # P DAVINOPOLIS
            - sshpass -p "$P_DAVINOPOLIS" ssh -p 28041 -o StrictHostKeyChecking=no davinopolismagov@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "         

            # CM FORTALEZA DOS NOGUEIRAS
            - sshpass -p "$CM_FORTALEZAN" ssh -p 28041 -o StrictHostKeyChecking=no cmfortalezadosno@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

            # FORTALEZA DOS NOGUEIRAS
            - sshpass -p "$P_FORTALEZAN" ssh -p 28041 -o StrictHostKeyChecking=no fortalezadosnogu@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "  

            # P GOV EDISON
            - sshpass -p "$P_GOVEDISON" ssh -p 28041 -o StrictHostKeyChecking=no governadoredison@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "    

            # P SAO PEDRO DOS CRENTE
            - sshpass -p "$P_SAOPEDROCRENTE" ssh -p 28041 -o StrictHostKeyChecking=no saopedrodoscrent@198.136.59.49 "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "    
            
            # P SAO PEDRO DA AGUA BRANCA
            - sshpass -p "$P_SPAB" ssh -o StrictHostKeyChecking=no saopedrodaaguabranca@saopedrodaaguabranca.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php72 artisan migrate --force &&  
                php72 artisan db:seed --force &&
                exit
              "     
              
            # CM ARAME 
            - sshpass -p "$CM_ARAME" ssh -o StrictHostKeyChecking=no cmarame2@cmarame.ma.gov.br "  
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force &&
                exit
              "
              
            # P LAJEADONOVO
            - sshpass -p "$P_LAJEADONOVO" ssh -o StrictHostKeyChecking=no lajeadonovo1@lajeadonovo.ma.gov.br "   
                cd $REMOTE_PATH &&  
                git pull &&   
                php artisan migrate --force &&  
                php artisan db:seed --force && 
                exit
              " 